form.formatted {
  background: #eee;
  border-radius: 5px;
  margin-top: 1.5em;
  padding: 25px 20px 20px 20px;
}
form.formatted sup.mandatory {
  color: #f00;
}
form.formatted fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
form.formatted fieldset div.field {
  overflow: hidden;
  zoom: 1;
  padding-bottom: 12px;
}
.hiddenfield {
  overflow: hidden;
  zoom: 1;
  padding-bottom: 12px;
  display: none;
}
form.formatted fieldset label {
  text-align: right;
  float: left;
  margin: 3px 15px 0 0;
  width: 90px;
}
form.formatted fieldset label span.invalid {
  font-size: 0.769em;
  color: #c00;
  display: block;
  margin-top: 2px;
}
form.formatted fieldset input,
form.formatted fieldset select,
form.formatted fieldset textarea {
  float: left;
  width: 300px;
}
form.formatted fieldset input.text,
form.formatted fieldset select,
form.formatted fieldset textarea {
  font-size: 1.154em;
  color: #444;
  border: 1px solid #ccc;
  padding: 4px;
}
form.formatted fieldset select {
  padding: 3px;
}
form.formatted fieldset span.options {
  line-height: 1.7em;
  float: left;
  width: 400px;
}
form.formatted fieldset span.options input {
  vertical-align: middle;
  float: none;
  margin-right: 5px;
  width: auto;
}
form.formatted fieldset span.options label {
  vertical-align: middle;
  text-align: left;
  float: none;
  margin: 0;
  width: auto;
}
form.formatted div.bottom {
  overflow: hidden;
  zoom: 1;
  border-top: 1px dotted #ccc;
  margin-top: 18px;
  padding-top: 18px;
}
form.formatted div.bottom p.legend {
  font-size: 0.923em;
  float: left;
  margin: 5px 0 0 0;
}
form.formatted div.bottom fieldset {
  float: right;
}
form.formatted div.bottom fieldset input {
  float: none;
  padding: 5px 15px 5px 15px;
  width: auto;
}